body {
  font-family: "Roboto", Arial, Helvetica, sans-serif !important;
  background-color: #70a8e0 !important; /*#acd8f0;*/
  top: 0px;
  font-size: 16px;
  /*border: 1px black solid*/
}
/**/
/* NEW */
/**/
.footerLinks {
  font-size: .75rem;
}
.footerLinks a {
  color: #000;
  font-weight: 400;
}
#pageTitle {
  width: 90%;
  margin-left: 2em;
  float: none;
  position: relative
}
.font-size-1point2 {
  font-size: 1.2rem !important;
}
.font-size-1point5 {
  font-size: 1.5rem !important;
}
/**/
/* OLD */
/**/
h1 {
  font-size: 2em;
  font-weight: 600;
}
h2 {
  font-weight: 800;
  margin: 0 0 0 0;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  break-before: avoid;
  font-size: 1.6em;
}
h3 {
  font-weight: 700;
  font-size: 1.3em;
}
h4 {
}
strong {
  font-weight: 600;
}
a {
  font-weight: 800;
  text-decoration: none;
}
img {
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  -ms-interpolation-mode: bicubic;
  image-rendering: auto;
  border-width: 0px;
}
p {
  margin: 0;
}
div {
  /* margin: 0;*/
}
#notacontainer {
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  top: 0px;
  right: 0px;
  height: inherit;
  min-height: 1200px;
  position: relative;
  padding: 0px;
  align: center;
}
#logo {
  float: left;
  min-width: 10em;
  padding: 0em;
  width: 35%;
  margin-top: 0em;
  margin-bottom: 1em;
  margin-left: .2em;
  position: relative;
  z-index: 2;
}
#header {
  clear: both;
  overflow: auto;
  text-align: center;
  margin-top: 0;
  min-height: 5em;
  width: 100%;
  /*border-left: 0px;
  border-right: 0px;*/
  border-bottom: 1px solid #007bff;
  /*display: table;*/
  vertical-align: middle;
  padding: 0px;
  margin-left: 0px;
  margin-right: 0px;
  background-color: #acd8f0;
  /*#ffdc99;*/
}
#header h1 {
  display: inline;
  text-shadow: 0.03em 0.03em #000000;
  font-size: 2.6em;
  font-weight: 700;
  line-height: 1em;
}
#leftAdLocal {
  float: left;
  margin-top: 10em;
}
#fbLogo {
  float: right;
  text-align: center;
  font-size: small;
  font-style: italic;
  font-weight: bold;
  vertical-align: middle;
  padding-right: .0em;
  margin: .0em .0em;
}
#endGraphic {
  padding-top: 10px;
  padding-bottom: 10px
}
.content {
  height: auto;
  padding-top: .5em;
  padding-bottom: .5em;
  top: 0px;
  bottom: 0px;
  padding-left: 1.5em;
  padding-right: 1.5em;
  overflow: auto;
}
.mapContent {
  height: auto;
  padding-top: .5em;
  top: 0px;
  bottom: 0px;
  padding-left: 0em;
  padding-right: 0em;
  overflow: auto;
  padding-bottom: 0em;
}
.displayInline {
  display: inline;
}
.entry {
  bottom: 0px;
  clear: both;
  position: relative;
  padding-top: 0px;
  padding-right: 6px;
  padding-bottom: 0px;
  padding-left: 6px;
  top: 0px;
  overflow: auto;
  margin-top: 10px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  height: auto;
}
.halfEntryLeftContainer {
  float: left;
  width: 48%;
  margin: 0px;
  padding: 0px;
}
.halfEntryRightContainer {
  width: 48%;
  float: right;
  margin: 0px;
  padding: 0px;
}
.linkStyle {
  font-style: normal;
  text-decoration: none;
  font-weight: 600;
}
.textJustified {
  font-size: 1em;
  font-style: normal;
  line-height: 160%;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  color: #000;
  text-align: justify;
}
.textCentered {
  text-align: center;
  font-size: 1em;
  font-style: normal;
  line-height: 160%;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  color: #000;
}
.textLeft {
  font-size: 1em;
  font-style: normal;
  line-height: 160%;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  color: #000;
  text-align: left;
}
.textBlueGrey {
  color: #2b46b8;
  margin-top: 20px;
  margin-right: auto;
  margin-bottom: 50%;
  margin-left: auto;
}
.textForFooter {
  font-size: .8em;
  font-style: normal;
  line-height: 150%;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  color: #000;
  text-align: center;
  padding-right: 1.5em;
  padding-left: 1.5em;
  padding-top: .5em;
  padding-bottom: .5em;
}
.bkgLightBlue {
  background-color: #9EDFFF;
}
.imgBorder {
  border: 1px solid;
  border-collapse: separate;
  border-color: #2b46b8;
}
.imgShadow {
  -moz-box-shadow: 3px 3px 3px #888;
  -webkit-box-shadow: 3px 3px 3px #888;
  box-shadow: 3px 3px 3px #888;
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#808080')";
  ;
  border: 1px solid #621B00;
  border-collapse: separate;
}
.lineSpacingHalf {
  line-height: .5em;
}
.caption {
  text-align: center;
  font-size: 0.8em;
  top: 0px;
  bottom: 0px;
  margin-left: 0.5em;
  margin-right: 0.5em;
  margin-top: 0em;
  margin-bottom: 0.5em;
  color: #621b00;
  font-weight: 600;
}
.mainContent {
  position: relative;
}
.linkTable {
  display: table;
  padding-left: 2em;
}
.linkTable h4 {
  font-size: 1.3em;
}
.linkTableTitle {
  display: table-caption;
  text-align: center;
  font-weight: 600;
  font-size: medium;
  vertical-align: top;
  padding-bottom: 2em;
}
.linkTableRow {
  display: table-row;
}
.linkTableCell {
  display: table-cell;
  vertical-align: top;
  padding-bottom: 1.3em;
  text-align: left
}
.linkTableImageCell {
  display: table-cell;
  padding-right: 1.8em;
  vertical-align: top;
  padding-bottom: 1.3em;
  text-align: center;
}
.siteMapTable {
  display: table;
  width: 100%;
  font-size: 0.8em;
  text-align: center;
  color: #000;
}
.siteMapTableRow {
  display: table-row;
}
.siteMapTableCell {
  display: table-cell;
  vertical-align: top;
  text-align: left;
  width: 20%;
}
.headerBarTable {
  position: relative;
  text-align: center;
  display: table;
  font-size: 1.2em;
  font-weight: 600;
  margin-top: .5em;
  width: 100%;
}
.headerBarRow {
  display: table-row;
}
.headerBarCell {
  border-style: none;
  border-width: 1px;
  text-align: center;
  width: 33%;
  vertical-align: middle;
  border-spacing: 0px;
  display: table-cell;
  padding-right: 0.5em;
  padding-left: 0.5em;
}
.headerBarCell4 {
  border-style: none;
  border-width: 1px;
  text-align: center;
  width: 25%;
  vertical-align: middle;
  border-spacing: 0px;
  display: table-cell;
  padding-right: 0.5em;
  padding-left: 0.5em;
}
.hrBurgundy {
  height: 1px;
  width: 80%;
  border-width: 0;
  margin-top: 0.7em;
  margin-bottom: 0.7em;
  margin-right: auto;
  margin-left: auto;
  background-color: #2b46b8;
  display: block;
}
.blank7 {
  /*use with span to create half line feed*/
  display: block;
  line-height: 0.7em;
}
.blankFull {
  /*use with span to create full line feed*/
  display: block;
  line-height: 1em;
}
.blankOneAndHalf {
  /*use with span to create double line feed*/
  display: block;
  line-height: 2em;
}
.blankTwo {
  /*use with span to create double line feed*/
  display: block;
  line-height: 2em;
}
.innerContainer {
  /*border: 1px solid;
  border-color: #000;
  border-top: 0px;*/
  width: 100%;
  background-color: #fff0d3;
  margin-left: auto;
  margin-right: auto;
}
.imageDivRight {
  float: right;
  vertical-align: middle;
  margin-left: .75em;
  margin-right: .75em;
}
.imageDivLeft {
  float: left;
  text-align: center;
  vertical-align: middle;
  margin-left: .75em;
  margin-right: .75em;
}
.imageDivCenter {
  text-align: center;
  vertical-align: middle;
  margin-left: auto;
  margin-right: auto;
}
.siteMap {
  font-size: .8em;
  font-style: normal;
  color: #000;
  line-height: 140%;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  text-align: center;
  padding-right: 12px;
  padding-left: 12px;
  padding-top: 6px;
  padding-bottom: 6px;
}
.siteMapColumn {
  float: left;
  text-align: left;
  padding-right: 12px;
  padding-left: 12px;
  width: 100%;
}
.endText {
  font-size: .8em;
  text-align: center;
}
.shadowText {
  text-shadow: 0.03em 0.03em #000;
}
.hanging {
  text-indent: -2em;
  padding-left: 2em;
}
.indented {
  padding-left: 2em;
}
.listDiv {
  height: auto;
  clear: left;
}
.listDivImage {
  float: left;
  width: 100px;
  margin-bottom: 1.5em;
}
.ListDivLink {
  margin-left: 100px;
  height: 100%;
  margin-bottom: 2em;
  font-size: medium;
  line-height: 130%;
  text-align: left;
}
a {
  color: #2b46b8; /*Marine Blue*/
}
a:hover, a:focus {
  color: #009de2;
  text-decoration: underline;
}
h1, h2, h3 {
  color: #2b46b8;
}
.backButton {
  font-size: 1.7em;
  color: #2b46b8;
  border: 1px solid #2b46b8;
  margin-right: 2px;
}